cancel
Showing results for 
Search instead for 
Did you mean: 

vSphere

gkuharic
Occasional Visitor

vSphere

We are running ESX 3.5i Embedded on BL495c blades. I checked the HCL for vSphere, and it looks like ESX 4.0 is supported, but ESX 4.0i is not. Does anyone know anything about when it will be supported?